.container {
  .wrapper {
    width: 100%;
    height: 600px;
    cursor: text;
    font-size: 16px;
    margin: 0 auto;
    word-wrap: break-word;
    white-space: pre-wrap;
    overflow:hidden;
    overflow-wrap: break-word;
  
    ol, ul {
      margin-left: 15px;
      margin-bottom: 20px;
    }
  
    ol {
      list-style: decimal outside;
    }
  
    ul {
      list-style: disc outside;
    }
  
    li {
      margin-left: 10px;
    }
  }
  
  .sizeEditorBlock {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    
    div {
      width: 300px;
      display: flex;
      justify-content: space-between;
      align-items: center;
      margin-bottom: 10px;
    }
  }
}

